This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 191107 - serial console version of anaconda is missing LVM tab
serial console version of anaconda is missing LVM tab
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 18:24 EDT by Michael Richardson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 15:16:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Richardson 2006-05-08 18:24:26 EDT
Description of problem:

It is not possible to create new LVM items from the serial console of a FC5
install. The button just isn't there.

Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. "linux text console=ttyS0,38400" at install boot prompt.
2. delete default LV stuff, and setup something more complicated, and then try
to create Logical volumes. You can't. The GUI can.
3.
  
Actual results:


Expected results:


Additional info:

It would be nice to be able to setup a LVG on top of RAID easily.
Comment 1 Jeremy Katz 2006-05-09 15:16:39 EDT
This is somewhat intentional.  Unfortunately, there isn't enough flexibility or
screen real estate to do more complicated configuration in the text installer.

Using vnc for remote installs is highly recommended.
Comment 2 Michael Richardson 2006-05-09 15:46:09 EDT
well... the VNC method isn't very clearly offered via the serial console.

You'd think that people who want a headless server would also want LVM and raid.
I disagree about screen real estate --- there is space. There is lots of space
wasted at the bottom for Fx keys that probably don't work anyway. 

Could I ask for a warning that partitioner isn't complete?

Note You need to log in before you can comment on or make changes to this bug.